diff -pruN 4.3.2-1/debian/changelog 4.3.2-2/debian/changelog
--- 4.3.2-1/debian/changelog	2016-09-13 09:23:00.000000000 +0000
+++ 4.3.2-2/debian/changelog	2016-11-03 13:24:03.000000000 +0000
@@ -1,3 +1,9 @@
+ruby-redcloth (4.3.2-2) unstable; urgency=medium
+
+  * Fix version (change 4.3.1 to 4.3.2) 
+
+ -- Pirate Praveen <praveen@debian.org>  Thu, 03 Nov 2016 18:53:51 +0530
+
 ruby-redcloth (4.3.2-1) unstable; urgency=medium
 
   * Team upload
diff -pruN 4.3.2-1/debian/patches/0001-fix-version.patch 4.3.2-2/debian/patches/0001-fix-version.patch
--- 4.3.2-1/debian/patches/0001-fix-version.patch	1970-01-01 00:00:00.000000000 +0000
+++ 4.3.2-2/debian/patches/0001-fix-version.patch	2016-11-03 13:24:03.000000000 +0000
@@ -0,0 +1,13 @@
+Index: ruby-redcloth/lib/redcloth/version.rb
+===================================================================
+--- ruby-redcloth.orig/lib/redcloth/version.rb
++++ ruby-redcloth/lib/redcloth/version.rb
+@@ -2,7 +2,7 @@ module RedCloth
+   module VERSION
+     MAJOR = 4
+     MINOR = 3
+-    TINY  = 1
++    TINY  = 2
+ #    RELEASE_CANDIDATE = 0
+ 
+     STRING = [MAJOR, MINOR, TINY].compact.join('.')
diff -pruN 4.3.2-1/debian/patches/series 4.3.2-2/debian/patches/series
--- 4.3.2-1/debian/patches/series	2016-09-13 09:21:29.000000000 +0000
+++ 4.3.2-2/debian/patches/series	2016-11-03 13:24:03.000000000 +0000
@@ -1 +1,2 @@
 0001-restore-extconf.rb.patch
+0001-fix-version.patch
diff -pruN 4.3.2-1/lib/redcloth/version.rb 4.3.2-2/lib/redcloth/version.rb
--- 4.3.2-1/lib/redcloth/version.rb	2016-05-24 00:19:14.000000000 +0000
+++ 4.3.2-2/lib/redcloth/version.rb	2016-11-03 21:39:30.000000000 +0000
@@ -2,7 +2,7 @@ module RedCloth
   module VERSION
     MAJOR = 4
     MINOR = 3
-    TINY  = 1
+    TINY  = 2
 #    RELEASE_CANDIDATE = 0
 
     STRING = [MAJOR, MINOR, TINY].compact.join('.')
diff -pruN 4.3.2-1/.pc/0001-fix-version.patch/lib/redcloth/version.rb 4.3.2-2/.pc/0001-fix-version.patch/lib/redcloth/version.rb
--- 4.3.2-1/.pc/0001-fix-version.patch/lib/redcloth/version.rb	1970-01-01 00:00:00.000000000 +0000
+++ 4.3.2-2/.pc/0001-fix-version.patch/lib/redcloth/version.rb	2016-05-24 00:19:14.000000000 +0000
@@ -0,0 +1,34 @@
+module RedCloth
+  module VERSION
+    MAJOR = 4
+    MINOR = 3
+    TINY  = 1
+#    RELEASE_CANDIDATE = 0
+
+    STRING = [MAJOR, MINOR, TINY].compact.join('.')
+    TAG = "REL_#{[MAJOR, MINOR, TINY].compact.join('_')}".upcase.gsub(/\.|-/, '_')
+    FULL_VERSION = "#{[MAJOR, MINOR, TINY].compact.join('.')}"
+    
+    class << self
+      def to_s
+        STRING
+      end
+      
+      def ==(arg)
+        STRING == arg
+      end
+    end
+  end
+  
+  NAME = "RedCloth"
+  GEM_NAME = NAME
+  URL  = "http://redcloth.org/"
+  description = "Textile parser for Ruby."
+
+  if RedCloth.const_defined?(:EXTENSION_LANGUAGE)
+    SUMMARY = "#{NAME}-#{VERSION::FULL_VERSION}-#{EXTENSION_LANGUAGE}"
+  else
+    SUMMARY = "#{NAME}-#{VERSION::FULL_VERSION}"
+  end
+  DESCRIPTION = SUMMARY + " - #{description}\n#{URL}"
+end
diff -pruN 4.3.2-1/.pc/applied-patches 4.3.2-2/.pc/applied-patches
--- 4.3.2-1/.pc/applied-patches	2016-11-03 21:39:31.136356278 +0000
+++ 4.3.2-2/.pc/applied-patches	2016-11-03 21:39:30.620342149 +0000
@@ -1 +1,2 @@
 0001-restore-extconf.rb.patch
+0001-fix-version.patch
